#ariza-popupDiv {
	border: 3px solid black;
	position: absolute; left: 0px; top: 30px;
	background-color: #FFFFFF;
	z-index: 1112;
	padding: 10px;
	/*display: block;
	visibility: visible;*/
	width: 700px;
	/*height: 600px;
	overflow: auto;*/
	padding-top:90px;
	background-image:url('/main/bg_popup.jpg');
	background-position:top right;
	background-repeat:no-repeat;
}
#ariza-dbPopupSelectDiv {
	height: 300px;
	overflow: auto;
	padding-top: 10px;
}
.list-table, .ariza-table table {border-collapse: separate;}
#ariza-userArea table{border-collapse: separate;}
.ariza-fields_positions p {
	display: inline;
	margin: 0;
	padding-right: 5px;	
}

#ariza-module{ clear: both;}
/* user.pl */
.ariza-divTableCell {
	display: table-cell;
	float: right;	
}
#ariza-userAreaData {
	padding-top: 40px;
}

.ariza-userAreaMainMenuImg, .ariza-userAreaMainMenuTxt, .a-uammi, .a-uammt {
	float: right;	
/*	display: table-cell;*/
	padding-right: 5px;
	padding-left: 5px;
}
.ariza-userAreaMainMenuImg, .a-uammi {
/*	padding-top: 6px; לא עובד באקספלורר, צריך ליצור גיף עם שטח ריק מלמטה*/
}
.ariza-userAreaMainMenuTxt a, .a-uammt a {
	color: #282828;
	text-decoration: none;	
	font-size: 12px;
	font-weight: bold;	
}

.ariza-userAreaMainMenuTxt a:hover, .a-uammt a:hover { 
	text-decoration: underline;	
}

.ariza-userAreaInnerMenuItem {
/*	display: table-cell;*/
}

#ariza-userLabelUN, #ariza-changeView {
	color: #282828;
	font-size: 13px;
	font-weight: bold;
}
#ariza-userLabelUN {
	padding-left:30px;	
}
/* module */
body,body div{
	font-family: Arial, sans-serif;
	color:#000;
	font-size:14px;
}
#ariza-moduleData {
	font-size: 12px;
}
.ariza-modulePrint {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}
.ariza-modulePrint img {
	cursor: pointer;
}
#ariza-moduleTitleD{
}
.ariza-Field {
	border: 1px solid #336698;
    padding: 3px;
    text-align: center;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    background: #8ea9c5;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#8ea9c5), to(#386999));
    background: -moz-linear-gradient(#8ea9c5, #386999);
    -pie-background: linear-gradient(#8ea9c5, #386999);
    behavior: url( /htm-webaxy/css/PIE.htc);
}
.ariza-Field, a.ariza-button span span div strong{ 
    color: #ffffff;
}
.ariza-Field a{
	text-decoration:none;
}
.ariza-Field input[type=text]{
	height:15px;
	border:1px solid #4a4a4a;
	width:70px;
	padding-right:3px;
	font-size:12px;
}

#ariza-searchmain_quan_balance input{
	height:auto;
	border:none;
	width:auto;	
}
#ariza-searchmegadel {
	display: none;
}
#ariza-moduleSearch, .ariza-moduleSearch{
	padding-bottom: 15px;
	clear: both;
}
.ariza-Column {
	display: table-cell;
	vertical-align: bottom;
	height:40px;
}

#ariza-userAreaInnerMenu {
	padding-right: 50px;
	width: 585px;
}
.ariza-userAreaInnerMenuTxt {
	display: none;
}
.ariza-userAreaInnerMenuRow{
	border:1px solid green;
	clear:both;}

/*-------------------------------------------------------------------------------------------------- 
   Tested on: IE6 IE7 FF(PC/MAC) Safari SafariMobile Opera(PC/MAC)  
--------------------------------------------------------------------------------------------------*/
  a.ariza-button,
  a.ariza-button:link,
  a.ariza-button:visited {
    padding: 0 0 0 0;/* Strip down the button and link elements to a base we can work with.*/
    margin: 0 3px 0 3px;
    border: none;
    display: block;
    cursor: pointer;
    text-decoration: none;
    outline: none;
    white-space: nowrap;
    overflow: visible;
  }

  * html a.ariza-button,
  * html a.ariza-button:link,
  * html a.ariza-button:visited {
    width: 1%;  /* IE6 fix to make link fit text.  */
  }

  button, x:-moz-any-link {
    margin: 0 0 0 0; /* FF fix to make button spacing even across browsers.*/
  }

  *:first-child+html button { 
    margin: 0 3px 0 3px; /* Reset IE7 back to what it was for previous fix. */
  }


  a.ariza-button span,
  a.ariza-button:link span,
  a.ariza-button:visited span {
     display: block; /* Set the span tags to display: block, as they will work our background-image magic. */
     white-space:nowrap;
  } 

/*--------------------------------------------------------------------------------------------------
  
   CUSTOMIZATIONS 
  
   Edit below to change the look and feel of the buttons and even add more classes for
   different looks and feels.
   
--------------------------------------------------------------------------------------------------*/

  a.ariza-button,
  a.ariza-button:link,
  a.ariza-button:visited {
    /*height: 25px;   HEIGHT - Total height of button. */
    font-size: 13px;
  }

  a.ariza-button span,
  a.ariza-button:link span,
  a.ariza-button:visited span {
    padding: 0 0 0 0;    /* Right side padding for button (default). */ 
     /*height: 25px;     SPAN HEIGHT - This should be 2px smaller than the height set on the button (see HEIGHT). */
    /*background: url(/htm-webaxy/ariza/pm-button_bg.gif) right top;  We define our background top left and use the 'Sliding Doors' Technique for some fast loading buttons.*/
  }

  a.ariza-button span span,
  a.ariza-button:link span span,
  a.ariza-button:visited span span {
    padding: 0 0 0 0;  /*Left side padding for button (default).*/
    /*height: 25px;   SPAN HEIGHT - This should be 1px smaller than the height set on the button (see HEIGHT). */
    /*background: url(/htm-webaxy/ariza/pm-button_bg.gif) left top;  We define our background top left and use the 'Sliding Doors' Technique for some fast loading buttons.*/
  }
/*#ariza-searchprint_btn span,#ariza-searchexcel_btn span{
	background:none;
	padding:0px;
}
#ariza-searchprint_btn,#ariza-searchexcel_btn{
	height:29px;
}*/
  a.ariza-button span span div{
	padding: 2px;
  }
  a.ariza-button span span div strong {
    vertical-align: top;
    padding-left: 0px;
    font-weight: normal;
  }
  
  a.ariza-button span span div img {
    vertical-align: top;
    padding-top: 0px;
  }
  
  a.ariza-button:hover span {    
    background-position: right bottom; /* Using the 'Sliding Doors' Technique we 'slide' the new button state into view.*/
  }

  a.ariza-button_active:active span {
    background-position: right -27px; /* Using the 'Sliding Doors' Technique we 'slide' the new button state into view.  */
  }

  a.ariza-button:hover span span {    
    text-decoration: none;
    background-position: left bottom; /* Using the 'Sliding Doors' Technique we 'slide' the new button state into view. */
  }
  
  button.button_active span span, /* 'button_active' is the class used by SimplyButtons.js to create the button states in IE. */
  a.button_active:active span span {
    background-position: left -27px; /* Using the 'Sliding Doors' Technique we 'slide' the new button state into view. */
  }
  
 
 
   /*-------------------------------------------------------------------------------------------------- 
   buttons for modules  
--------------------------------------------------------------------------------------------------*/
  a.ariza-menuBtn,
  a.ariza-menuBtn:link,
  a.ariza-menuBtn:visited {
    padding: 0 0 0 30px;/* Strip down the button and link elements to a base we can work with.*/
    margin: 0px 3px 15px 3px;
    border: none;
    display: block;
    float: right;
    cursor: pointer;
    text-decoration: none;
    outline: none;
    white-space: nowrap;
    overflow: visible;
  }

  * html a.ariza-menuBtn,
  * html a.ariza-menuBtn:link,
  * html a.ariza-menuBtn:visited {
    width: 1%;  /* IE6 fix to make link fit text.  */
  }

  button, x:-moz-any-link {
    margin: 0 0 0 0; /* FF fix to make button spacing even across browsers.*/
  }

  *:first-child+html button { 
    margin: 0 3px 0 3px; /* Reset IE7 back to what it was for previous fix. */
  }


  a.ariza-menuBtn span,
  a.ariza-menuBtn:link span,
  a.ariza-menuBtn:visited span {
     display: block; /* Set the span tags to display: block, as they will work our background-image magic. */
     white-space:nowrap;
  } 

/*--------------------------------------------------------------------------------------------------
  
   CUSTOMIZATIONS 
  
   Edit below to change the look and feel of the buttons and even add more classes for
   different looks and feels.
   
--------------------------------------------------------------------------------------------------*/

  a.ariza-menuBtn,
  a.ariza-menuBtn:link,
  a.ariza-menuBtn:visited {
    height: 53px;  /* HEIGHT - Total height of button. */
    font-size: 13px;
	width:230px;
  }

  a.ariza-menuBtn span,
  a.ariza-menuBtn:link span,
  a.ariza-menuBtn:visited span {
    height: 50px;
    padding: 0 61px 0 9px;    /* Right side padding for button (default). */ 
    height: 51px;     /* SPAN HEIGHT - This should be 2px smaller than the height set on the button (see HEIGHT). */
    background:transparent url(/ariza/icons/btn_modul.png) right top no-repeat;
 /* We define our background top left and use the 'Sliding Doors' Technique for some fast loading buttons.*/
  }

  a.ariza-menuBtn span span,
  a.ariza-menuBtn:link span span,
  a.ariza-menuBtn:visited span span {
    padding: 0 7px 0 26px;  /*Left side padding for button (default).*/
    height: 52px; /*  SPAN HEIGHT - This should be 1px smaller than the height set on the button (see HEIGHT). */
    background:transparent url(/ariza/icons/btn_modul.png) left bottom no-repeat /* We define our background top left and use the 'Sliding Doors' Technique for some fast loading buttons.*/
  }
  
  a.ariza-menuBtn span span div{
	padding:9px 0 0 0 ;
  }
  a.ariza-menuBtn span span div strong {
	color:#ffffff;
	font-weight:bold;
  }
  a.ariza-menuBtn span span div strong:hover {
	color:red;
  }  
  a.ariza-menuBtn span span div img {
    padding-top: 0px;
  }
  
  a.ariza-menuBtn:hover span {    
    background:transparent url(/ariza/icons/btn_modul_hover.png) right top no-repeat; /* Using the 'Sliding Doors' Technique we 'slide' the new button state into view.*/
  }

  a.ariza-button_active:active span {
    background-position: right -27px; /* Using the 'Sliding Doors' Technique we 'slide' the new button state into view.  */
  }

  a.ariza-menuBtn:hover span span {    
    text-decoration: none;
    background:transparent url(/ariza/icons/btn_modul_hover.png) left bottom no-repeat /* Using the 'Sliding Doors' Technique we 'slide' the new button state into view. */
  }
  
  button.button_active span span, /* 'button_active' is the class used by SimplyButtons.js to create the button states in IE. */
  a.button_active:active span span {
    background-position: left -27px; /* Using the 'Sliding Doors' Technique we 'slide' the new button state into view. */
  }


 /*--------------------------------------------------------------------------------------------------
  
         FORMS(select, input)
   
--------------------------------------------------------------------------------------------------*/

  a.ariza-selectBtn span,
  a.ariza-inputBtn span{
    padding: 0 10px 0 0;    /* Right side padding for button (default). */ 
    height: 22px;     /* SPAN HEIGHT - This should be 2px smaller than the height set on the button (see HEIGHT). */
    background: #d8ddac none repeat scroll 0 0;
    border-color: #1e682b;
    border-style: solid;
    border-width: 1px 1px 1px 0px;
  }
   a.ariza-selectBtn span span,
   a.ariza-inputBtn span span{
    padding: 0 0 0 10px;  /*Left side padding for button (default).*/
    height: 22px; /*  SPAN HEIGHT - This should be 1px smaller than the height set on the button (see HEIGHT). */
    background: #d8ddac none repeat scroll 0 0;
	border-color: #1e682b;
    border-style: solid;
    border-width: 0px 0px 1px 1px;
   }
   a.ariza-selectBtn span span div,
   a.ariza-inputBtn span span div{
	padding: 0px;
   }

/************** INPUT ***************/
  a.ariza-inputBtn{
    height: 30px;  /* HEIGHT - Total height of button. */
    font-size: 13px;
  }

  a.ariza-inputBtn span span div input {
    vertical-align: top;
    padding-left: 0px;
    margin-top: 0px;
    font-weight: normal;
    background-color: #d8ddac;
    border-color: #8797a5;
    border-style:solid;
    border-width:1px;
    height: 19px;
    color: #1e682b;
  }


/************** SELECT ***************/

  a.ariza-selectBtn span span div select {
    vertical-align: top;
    padding-left: 0px;
    margin-top: 0px;
    font-weight: normal;
    background-color: #d8ddac;
    border-color: #8797a5;
    border-style:solid;
    border-width:0px;
    height: 21px;
    color: #1e682b;
  } 
  
  #ariza-moduleDataTable{
	color: #234567;
    padding: 5px 0;
    text-align: center;
    background: #7dacbe;
    background:-webkit-gradient(linear, 0 0, 0 bottom, from(#c7dce4), to(#7dacbe));
    background: -moz-linear-gradient(#c7dce4, #95bfcd);
    -pie-background: linear-gradient(#c7dce4, #95bfcd);
    behavior: url( /htm-webaxy/css/PIE.htc);
  	/*background-image: url(https://www.galilkerur.co.il/main/bg_cell.jpg);
  	background-repeat:repeat-x;
	width: 980px;*/
  }
  #ariza-moduleDataTable td{
	vertical-align: top;
	text-align: right;
}
#ariza-moduleReportTitlesRow td, #a-mrtsRow td{
  	padding:3px 5px 3px 5px;
}
.ariza-fieldSplitTB td{
  	padding:3px 2px 3px 2px;
}
  .ariza-moduleReportTitle, .a-mrt {
  	white-space: nowrap;
  	font-size:12px;
  	border-left:1px solid white;
  	border-right:1px solid white;
  	vertical-align:top;
  }
  .ariza-moduleReportSS, .a-mrSS {
  	background-repeat: repeat-x;
  	white-space: nowrap;
  	border-left:1px solid white;
  	border-right:1px solid white;
  	vertical-align:bottom;
  }
  .ariza-moduleReportSS td, .a-mrSS td {
  	font-size:12px;
  	white-space:nowrap;
  }
  
  #ariza-userLabelModuleU {
  	font-size: 12px;
  	color: #863033;
  	font-weight:bold;
  }
  
  .ariza-moduleReportCell, .a-mrc {
	background-image: url(/main/shd.png);
	background-position: left top;
	background-repeat: no-repeat;
  	white-space: nowrap;
  	background-color: #e6ebee;
  	border:1px solid white;
  	color: #000000;
  	font-size:13px;
  	padding:4px;
  }
  .ariza-moduleReportCell a, .a-mrc a {
  	color: #000000;
  }
  .ariza-moduleReportCellNag, .ariza-moduleReportCellNag a, .a-mrcNag, .a-mrcNag a {
  	color: red;
  }
  .ariza-moduleReportSummaryCell, .a-mrsc {
  	background-color: #d8e1e8;
  	color: #000000;
  	border-width:0px;
  }
  .ariza-moduleReportSummaryCellNag, .a-mrscyNag {
  	background-color: #d8e1e8;
  	color: red;
  }
  #ariza-moduleTitle {
  	color: #000000;
  	font-size: 16px;
  	font-weight: bold;
  	padding-bottom:15px;
  }
  #ariza-logo4Print {
  	display: none;
  }

/************LOGIN**************/
#ariza-loginPageNews{margin-right:190px;}
#ariza-loginPageLogin{margin-right:30px;margin-top:50px;}
#ariza-loginPageNews{margin-top:50px;}

.quickflip-wrapper{
	background-repeat:repeat-x;
	background-position:top left;
	background-image: url(/htm-webaxy/ariza/login_bg_top.gif);
	padding:30px;
}
#loginForm{
	padding-bottom:14px;
	background-color:#E3EDEF;
	background-repeat:repeat-x;
	background-position:bottom left;
	background-image: url(/htm-webaxy/ariza/login_bg_bottom.gif);
}
.loginInput {width:130px;margin:5px;height:15px;}
.loginSubTex{
	font-size:14px;
	color:#454545;
	font-family:Arial;
}
.loginReminderLink{
	color:#454545;
	font-size:14px;
	text-decoration:none;
	margin:10px;
}
.loginButton{
	color:#fff;
	margin:10px;
	width:95px;
	height:23px;
	background-image: url(/htm-webaxy/ariza/login_button.gif);
	border-width:0px;
}
/*********OTHER 2010*******/
#ariza-userLabelInfo{
	border-bottom:1px solid #D6DADB;
	margin-bottom:5px;
}
.ariza-userAreaMainMenuTxtAct, .a-uammtAct{
    border: 1px solid #7e7e7e;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #e4e4e4;
    behavior: url( /htm-webaxy/css/PIE.htc);
	}
.boards-ColumnTable, .ariza-ColumnTable {height:50px;vertical-align:bottom;}
.boards-ColumnTable td, .ariza-ColumnTable td {height:100%;vertical-align:bottom;}

#ariza-dbPopupSelect .ariza-title{
	font-weight:bold;
	font-size:16px;
	padding-bottom:20px;
}
#ariza-dbPopupSelect td {
	white-space: nowrap;
}
.ariza-title {
	color: #900;
	font-size: 24px;
	position: absolute;
	top: 20px;
	right: 30px;
}
.ariza-choose{
	padding-top: 20px;
}
#ariza-popupTitle {
	float: right;
	color: #900;
	font-size: 24px;
	position: absolute;
	top: 20px;
	right: 30px;
}
/*************עיצוב כפתורי פעולה מודגשים**********/
#ariza-searchdisplay_btn strong,
#ariza-searchreport_link strong,
#ariza-searchreport_link2 strong{
	/*color:#fff;font-weight:bold; */
}

#ariza-searchdisplay_btn span,
#ariza-searchreport_link span,
#ariza-searchreport_link2 span {
   /* padding: 0 10px 0 0;     Right side padding for button (default). */ 
   /* height: 25px;      SPAN HEIGHT - This should be 2px smaller than the height set on the button (see HEIGHT). */
   /* background: url(/htm-webaxy/ariza/pm-button_bg1.gif) right top;  We define our background top left and use the 'Sliding Doors' Technique for some fast loading buttons.*/
  }

#ariza-searchdisplay_btn span span,
#ariza-searchreport_link span span,
#ariza-searchreport_link2 span span {
   /* padding: 0 0 0 10px;  Left side padding for button (default).*/
   /* height: 25px;   SPAN HEIGHT - This should be 1px smaller than the height set on the button (see HEIGHT). */
   /* background: url(/htm-webaxy/ariza/pm-button_bg1.gif) left top;  We define our background top left and use the 'Sliding Doors' Technique for some fast loading buttons.*/
  }




/***************************************/
#ariza-userAreaNew{
	width:300px;
	padding-right:40px;
}
.ariza-category{font-weight:bold;font-size:16px;}

#scandir4-PageTitleDiv{
	background:url(/main/scandir_bg_green.gif) bottom repeat-x;
}
#scandir5-PageTitleDiv{
	background:url(/main/scandir_bg_blue.gif) bottom repeat-x;
}
#scandir6-PageTitleDiv{
	background:url(/main/scandir_bg_red.gif) bottom repeat-x;
}

#ariza-sah, #ariza-moduleReportSSsah, #ariza-moduleReportCellsah, #ariza-mrSSsah, #ariza-mrcsah {
	border-right: 10px solid white;
}

#ariza-searchseif_nose { 
	display: none;
}

.ariza-scandirTitle { 
    font-size: 16px; 
	text-align: right; 
	width: 129px; 
	padding: 8px 10px 10px 10px; 
	font-style:italic;
}
.ariza-scandirTitleLink{ 
    text-align: center; 
	width: 111px; 
	padding-left: 9px;
}
.ariza-scandir_all_info{ 
    color: #ffffff; 
	font-size: 13px; 
	font-weight: bold;
}
.scandir-PageTitleDiv {
   /* text-align: center;
   -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background: #4c9d1c;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#aadd01), to(#4c9d1c));
    background: -moz-linear-gradient(#aadd01, #4c9d1c);
    -pie-background: linear-gradient(#aadd01, #4c9d1c);
    behavior: url(/htm-webaxy/css/PIE.htc);*/
	background-image: url(/main/bg_scandir_title.png); 
	background-position: left top; 
	background-repeat: no-repeat;
	width: 271px;
	height: 39px;
	}
	
	.ariza-moduleToolTipTitle {
		font-size: 12px;
		color: #234567;
    padding: 5px 0;
    text-align: center;
    background: #7dacbe;
    background:-webkit-gradient(linear, 0 0, 0 bottom, from(#c7dce4), to(#7dacbe));
    background: -moz-linear-gradient(#c7dce4, #95bfcd);
    -pie-background: linear-gradient(#c7dce4, #95bfcd);
    behavior: url( /htm-webaxy/css/PIE.htc);
  	/*background-image: url(https://www.galilkerur.co.il/main/bg_cell.jpg);
  	background-repeat:repeat-x;
	width: 980px;*/
  }
  
  .menuDiv td {
  	white-space: nowrapp;
  }
